com.mapinfo.midev.data

## Class DataAccessException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.mapinfo.midev.data.DataAccessException

All Implemented Interfaces:
  Serializable

    public final class DataAccessException
    extends RuntimeException

Data access related runtime exceptions.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`DataAccessException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DataAccessException

    public DataAccessException(String message)